Subject: CND-US, October 13, 1993

From: [email-masked]
Date: Wed, 13 Oct 1993 00:19:14 -0500

+-+-+-+-+-+-+-+-+-+   C h i n a   N e w s   D i g e s t  +-+-+-+-+-+-+-+-+-+

                               (US Regional)

                        Wednesday, October 13, 1993

+--------------------------------------------------------------------------+
| CND-US, normally 1 or 2 issues a week, is a supplement to CND-Global and |
| has basically no overlap with the daily news.   CND-US provides in-depth |
| information concerning Chinese students/scholars in the United States.   |
+--------------------------------------------------------------------------+

Table of Contents                                                 # of Lines
============================================================================
1. News Briefs (2 items) ................................................ 25
2. Wang Meng to Lecture in University of Minnesota ...................... 22
3. Comments on CSPA Tax Status (3 items) ................................ 76
4. Information Exchange on CSPA Processing (2 items)  ................... 43
5. Job Openings (4 Items) ............................................... 85
============================================================================

----------------------------------------------------------------------------
1. News Briefs (2 items) ................................................ 25
----------------------------------------------------------------------------
Dear Alumni of Beijing Institute of Technology (JingGong):

We are a group of overseas students graduated from Beijing Inst. of Tech.
We are now compiling a communication directory of JingGong overseas alumni.
If you like to obtain a copy of the directory, please send an email, with
your class ID in JingGong as the SUBJECT header (e.g., subject:92791), put
into the email contents your LAST name, FIRST name, your company/university,
your present postal address, your telephone number, fax number (if any), and
your email address, to the following email address:
              [email-masked]
or mail to: Qi Zhang, Dept. of Electrical and Computer Engineering,
University of California at Santa Barbara, Santa Barbara, CA 93106. As soon
as we finish compiling an initial directory, we'll email it to you.
                               (From: Qi Zhang <[email-masked]>)
                                ___ ___ ___

Remote access to Chinese characters will soon be available over Internet.
A major databank for China is being created by a new initiative, China in
Time and Space (CITAS), with headquarters at the University of Washington.
The datasets, themselves, will have CHINESE characters in Big Five code
which can be transported by FTP (this is probably a number of months off).
In addition, CITAS has assembled a team which will be working on ways that
remote USERS can view Chinese Characters in USER front ends on a UNIX
platform on whatever local platform is being used. (From: Robert Hartwell
<[email-masked]> 10/9/1993; Source: Chinese Listserver)

----------------------------------------------------------------------------
2. Wang Meng to Lecture in University of Minnesota ...................... 22
----------------------------------------------------------------------------
Forward by: Wenzhong Wang <[email-masked]>
Date: 10/11/93
Source: CHINA Center News, University of Minnesota.

Wang Meng, award-winning writer and former Minnester of Culture from the
People's Republic of China, will lecture at the University of Minnesota.
The schedules are as follow:

1. "Recent Writers of Fiction from the People's Republic of China"
   Monday, Oct. 18, 140 Nolte Center, 10:00-12:00 P.M.

2. "Cultureal Life and Psychological Attitudes of the Changing Chiness
   People" Tuesday, Oct. 19, 140 Nolte Center, 3:00 P.M.

3. "Avant Garde Literature and Neorealism in Fiction from the People's
   Republic China" Thursday, Oct. 21, 105 Murphy Hall, 4:00 P.M.

For more information, call the University of Minnesota China Center at
(612)624-1002. Or contact Wenzhong Wang, Dept. of epidemiology, School of
Public Health, University of Minnesota, TEL: (612) 626-2899(w/ VOICE MAILL),
E-MAIL ADDRESS: [email-masked]

----------------------------------------------------------------------------
3. Comments on CSPA Tax Status (3 items) ................................ 76
----------------------------------------------------------------------------
After we carried the message on CSPA tax status from Mi Mi on October 7, we
have received several letters discussing this issue.  Here are some of them
for your reference. -- CND Editor

1) From: X. Zhu <[email-masked]>
   Date: 10/8/93

In "3. CSPA Information Exchange: Q/A on Tax and Tuition Status" of CND-US
news on October 7, 1993, I saw some incorrect information about 1993 tax
status for CSPA beneficiaries contributed by "Mi Mi
<[email-masked]>. I sent a message to that contributor
to correct it according to this E-mail address, but the message was bounced
back. The following is the content of my message. I hope my message is
useful for all the CSPA beneficiaries.

Mi Mi: Your information concerning tax status for CSPA beneficiaries is
incorrect. It may be correct prior to 1992 tax year. However, new regulation
starting 1992 tax year requires a personal statement of intending to return
to a foreign country for filing 1040NR and claiming the tax treaty benefit.
As soon as you are approved for PR, your exempt student status for tax
purpose evaporates. For dual status option, you cannot claim the tax treaty
benefit as you did in the previous years. You need to pay tax on all your
1993 income. Dual status means that you pay tax on your U.S. income for the
non-resident period and your world-wide income for the resident period.
However, because you cannot claim the tax treaty benefit, it is better to
file as resident if you want to calim any dependents and use standard
deduction for the whole year of 1993. If you don't know the above, I guess
you did not file a correct tax return for 1992 tax year. If you make
mistakes based on the wrong information, you yourself will be held
responsible, not that foreign student advisor.
                                ___ ___ ___

2) From: [email-masked]
   Date: 10/8/93

Dear editor,  As I just read your cnd-us news of Oct. 7th on the topic of
"CSPA Informa- tion Exchange: Q/A on Tax and Tuition Status", I would like
say a word about the tax filing.  As I understood before from IRS
Publication 519 (Tax Guide for Alien) and I also called IRS after I read
this news, anyone who is a permanent resident at the end of the year should
be treated as resident alien for tax purpose. One can file 1040 and treat
the entire income of the year using that applies to residents, or do it as
dual-status, that is  one can file 1040 but treat the income before the
approval date under the condition as an non-resident alien and prorate this
part on 1040NR (note that $5,000 from the US-PRC treaty should also be
prorated), and then use 1040NR as a schedule for filing 1040. Please note
that if you do in the later way (prorating income), there are quite a few
restrictions on filing 1040 (some can't be deducted). You can also find
this in Pub. 519. One can choose which is more benificial to file the tax
return.  If one just files 1040NR, actually it is against the law. So check
with IRS or tax professionals who work in this suject area. This is safer
than just asking it from International Student Advisor(ISA).
                                ___ ___ ___

3) From: Ya-Gui Wei <[email-masked]>
   Date: 10/11/93

Regarding Tax questions, you might be interested in the following paragraph,
which is from the instruction sheet of the INS form I-131:

Effect of claim to nonresident alien status for federal income tax purposes.

An alien who has actually established residence in the United States after
having been admitted as an immigrant or after having adjusted status to that
of an immigrant, and who is considering the filing of a nonresident alien
tax return or the non-filing of a tax return on the ground that he/she is a
nonresident alien, should consider carefully the consequences under the
immigration and naturalization laws if he/she does so.

If you take such action, you may be regarded as having abandoned residence
in the United States and as having lost immigrant status under the
immigration and naturalization laws. As a consequence, you may be ineligible
for a visa or other document for which lawful permanent resident aliens are
eligible; you may be inadmissible to the United States if you seek admission
as a returning resident; and you may become ineligible for naturalization on
the basis of your original entry or adjustment as an immigrant.

----------------------------------------------------------------------------
4. Information Exchange on CSPA Processing (2 items)  ................... 43
----------------------------------------------------------------------------
(1) Urgent Notice to LA CSPA Applicants
    From: <[email-masked]>
    Date: 10/9/93

According to latest LA and Western Center INS release, all those LA CSPA
approved applicants should not go to Bellflower to precess their I-89, which
are wrongly printed in their approval notice due to computer error, instead,
their should go to LA downtown INS building. Also, a week later, the LA INS
building first floor will set up a special window to process I-89 forms for
CSPA people, so that they will not need to wait 2-3 hours as usual. Gool
luck. J. Kung at LA
                                ___ ___ ___

(2) A Letter from the INS Northern Service Center
    From: James Jia <[email-masked]>
    Date: 10/11/93
    Source: CCNL (Newsletter on Chinese Community)

U.S. Department of Justice
Immigration and Naturalization Service
P.O. Box 82521
Lincoln, NE 68501-2521                                          10/06/93

Dear Applicant,

Recently you should have received a Notice of Action, Form I-797, from the
Service advising you of the approval of your application to adjust status.
That notice may have erroneously directed you to report to your local office
for final processing.  This final processing consists of collecting your
fingerprints and signature on the Form I-89 Data Collection Card.

If you PREVIOUSLY did complete the Form I-89, you do not need to go to your
local office for completion of that form again.  You should receive your new
Form I-551 Alien Registration Card within the next six (6) months.  If you
do not receive it in that time period, please contact our office.

If you have NOT had Form I-89 completed, then you should report to your
local office for that final processing within the next 45 days.  Ones the
completed Form I-89 is received by our office you should receive your Alien
Registration Card Form I-551 within six (6) months.

Natalie Vedder
Director
Northern Service Center

----------------------------------------------------------------------------
5. Job Openings (4 Items) ............................................... 85
----------------------------------------------------------------------------
#1. Computer Programmer/Analyst
    From: <[email-masked]>
    Date: 10/8/93

The R & D department of The Franklin Mint, PA is looking for a Computer
Programmer/Analyst to (1) write C/C++ programs for Direct Marketing
applications; (2) use other application packages such as SAS to solve
business problems.  The potential candidates need to know very well (1)
C/C++ under OS/2 or Window; (2) IBM mainframe MVS/TSO, UNIX, SAS; (3) legal
to work as full time; (4) Prefer from Philadelphia area.  Please send resume
with application letter to Ms. Randy Miller, Human Resource, The Franklin
Mint, Franklin Center, PA 19091; Phone: 215-459-6000; FAX: 215-459-6880; or
Dr. Ping Wang, 292-C Rocco Ave. Harrisonburg, VA 22807; Ph: 703-433-6056(H);
703-568-3055 (O); FAX: 703-568-3299; Email: [email-masked]
                                ___ ___ ___

#2. Research Scientist (Post-doc)
    From: <[email-masked]>
    Date: 10/11/93

We are searching for a research scientist or engineer to develop the
physical vapor deposition of advanced oxide materials. A successful
candidate will have a strong academic record and a M.S. or Ph.D. in Material
Science, Applied Physics, Electrical Engineering, or related fields. Hands
on experiences with thin film depositions and working knowledge with
sputtering deposition systems are required. Other desirable skills include
electrical characterization of superconducting and/or semiconducting
materials. Please send your resume to:
Dr. Zhang
Advanced Technology Materials, Inc.
7 Commerce Drive
Danbury,  CT  06810
Fax (203)792-8040
                                ___ ___ ___

#3. Manager of a Software Design Team (Citizens of Taiwan are preferrable)
    From: <[email-masked]>
    Date: 10/11/93
    Source: Newsgroup: misc.jobs.offered

Qualifications:
1. BS degree (or higher ) in CS or EE, or related area.
2. Familiar with software development on IBM PC or compatibles, or Mac.
3. At least 8 years working experience in research and development of
   computer software; 3 years experience of managing and leading a software
   design team.

Work location: Science-Based Industrial Park, Hsinchu, Taiwan
Work days: Monday to Friday.
Contact Info: E-mail: [email-masked] (no postscript file please)
              FAX: 886-35-781820 Attn: Edmond Hsu /Vice President
              TEL: 886-35-780972; 886-35-774955 Extension:300

UMAX DATA SYSTEM INC. is a company that designs and manufactures image
scanners, and develops related application software. It has about 500
employees worldwide.

o The winner of the first Award of National Invention Competition.
o Among the winners of top-10 companies which excel in developing new
  products evaluated by National Industrial Association in 1992.
o The winner of first position in the awards of "Information Application"
  for innovation of its products in 1992
o The winner of Product Innovation Awards in Science-Based Industrial Park
  in 1990, 1991, and 1992.
o Many products are evaluated as excellent products by various prestigious
  computer magazines.
                                ___ ___ ___

#4. Plant Molecular Genetist
    From: Bo Liu <[email-masked]>
    Date: 10/4/93

Two jobs will be available in Sept., 1994 at the Department of Botany of
the University of Georgia in Athens, Georgia. 1). The Department of Botany
will recruit a PLANT MOLECULAR GENETIST.  This is a joint appointment with
the Department of Genetics.  Applicants should send a C.V., reprints of
papers, a statement of present and future interests (1 to 3 pages), and 4
letters of recommendation to Dr. Gary Kochert.  Dr. GarThe letter should be
addressed to: Dr. Gary Kochert, Botany/Genetics Search Committee Chair of
Search Committee, the Department of Botany, the University of Georgia,
Athens, GA 30602-7271.  Tel. 706-542-1820; Fax 706-542-1805; E-mail:
Kochert@ dogwood.botany.uga.edu.  The deadline is Dec. 1, 1993. 2). A
position of ENVIRONMENTAL PLANT PHYSIOLOGIST need to be filled.  Send a
C.V., a statement of research and teaching goals, reprints of papers, 4
reference letters to: Dr. W. Marshall Darley, Box 3520, Botany Department,
the University of Georgia, Athens, GA 30602-7271, before Dec. 1, 1993.
Date: Sun, 10 Oct 1993 15:38:18 -0700 (PDT)

+--------------------------------------------------------------------------+
|               Editor of This Issue: Shuping Lu  (New York)               |
|                Coordinating Editor: Yungui Ding (Iowa)                   |
+--------------------------------------------------------------------------+
|    China News Digest (CND) offers the following services:                |
|     (1) Global News (Daily)        (2) US Regional News                  |
|     (3) Canada Regional News       (4) Europe & Pacific Regional News    |
|     (5) Hua Xia Wen Zhai (Weekly Chinese Magazine)                       |
|     (6) InfoBase: anon FTP to CND.ORG[132.249.229.100]:pub/InfoBase      |
|    To subscribe or get info, mail request to:      [email-masked]      |
|    To contribute news,  please send it to:        [email-masked]     |
+--------------------------------------------------------------------------+